.landing {
    height: 100%;
    text-align: center;
}

.content {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.content img {
    height: 60vh;
    width: 60vh;
}

.content h1 {
    color: #28abfe;
    font-size: calc(15px + 3em);
    margin-top: -5vh;
}

.content p {
    font-size: 16px;
}